* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  font-family: sans-serif;
}

img {
  max-width: 100%;
}

.banner {
  background-color: rgb(6, 6, 16);
  background-image: url("hero.png");
  height: 200px;
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
  /*background-attachment: fixed;*/
}

@media (min-width: 1200px) {
  .banner {
    height: 250px;
  }
}

@media (min-width: 2000px) {
  .banner {
    height: 400px;
  }
}

.hero {
  /* Sizing */
  height: 100vh;

  /* Flexbox stuff */
  display: flex;
  justify-content: center;
  align-items: center;

  /* Text styles */
  text-align: center;
  color: white; /* ADD THIS LINE */

  /* Background styles */
  background-image: url("spielnacht.jpg");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.date-container {
  position: relative;
}

.sticker-canceled {
  position: absolute;
  transform: rotate(-30deg);
  color: red;
  width: 100%;
  height: 100%;
  font-size: 2.2em;
  top: 0;
  font-weight: bold;
}

.info-warning {
  color: red;
  background-color: yellow;
  padding: 10px;
}

@media (min-width: 800px) {
  .sticker-canceled {
    font-size: 5em;
  }
}

.hero h2 {
  font-size: 2.2em;
}

@media (min-width: 800px) {
  .hero h2 {
    font-size: 5em;
  }
}

.hero h1 {
  /* Text styles */
  font-size: 1.5em;

  /* Margins */
  margin-top: 0;
  margin-bottom: 0.5em;
}

@media (min-width: 800px) {
  .hero h1 {
    /* Text styles */
    font-size: 3em;
  }
}

.btn {
  /* Positioning and sizing */
  display: block;

  /* Padding and margins */
  padding: 1em;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;

  /* Text styles */
  text-decoration: none;
  font-size: 1.5em;

  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12),
    0 1px 5px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

.btn.webshop {
  width: 90%;
  max-width: 400px;
  text-align: center;
  cursor: pointer;
  background-color: rgb(246, 198, 88);
  display: block;
  padding: 0.6em;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
  font-size: 1.5em;
  border-radius: 0;
}

.hero .btn {
  color: white;
  border: 3px solid white;
  width: 200px;
}

.container {
  max-width: 1200px;
  padding: 20px;
}

section {
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
  align-items: center;
  flex-direction: column;
}

main section p {
  font-size: 1.17em;
  line-height: 1.4em;
}
main section h2 {
  font-size: 2em;
}

main section h3 {
  font-size: 1.5em;
}

.teaser {
  text-align: center;
  padding: 50px;
}

.teaser img {
  max-width: 80%;
}

.info-element {
  padding-right: 20px;
}

.emoji {
  font-size: 10em;
}

section.light {
  background-color: #f1f1f1;
  color: rgb(2, 25, 39);
}

section.dark {
  /*background-color: rgb(2, 25, 39);*/
  background-color: rgb(6, 6, 16);
  color: white;
}

section.blue {
  background-color: #c0e6f6;
}

section.green {
  background-color: rgb(67, 150, 70);
  color: white;
}

section.corona {
  background-color: yellow;
}

section.fundus {
  color: rgb(2, 25, 39);
}

section.map {
  padding-bottom: 0;
}

section.fundus ul {
  list-style: none;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 0;
  justify-content: center;
}

section.fundus ul li {
  padding: 10px;
  padding-left: 0;
  font-size: 1.17em;
}

.images {
  text-align: center;
  margin-top: 30px;
}

section.fundus img {
  width: 80%;
  margin: 0 auto;
  margin-bottom: 20px;
}

.footer {
  text-align: center;
}

.footer .btn {
  color: rgb(2, 25, 39);
  width: 200px;
  font-size: 1.17em;
}

footer {
  text-align: center;
}

footer section {
  padding: 10px;
}

a {
  text-decoration: none;
  color: inherit;
}

a.link {
  text-decoration: underline;
}

.icon {
  background: white;
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto 80px;
  height: 100px;
  width: 100px;
  padding: 2px;
  text-align: center;
  border-radius: 50px;
  margin: 0 auto;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12),
    0 1px 5px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

.icon.letter {
  background-image: url("drache_ei.jpg");
}
.icon.bike {
  background-image: url("drache_einrad.jpg");
}
.icon.parrot {
  background-image: url("drache_boule2.jpg");
}

.icon img {
  max-height: 100%;
}

.text-center {
  text-align: center;
}

.text-red {
  color: red;
}

.yellow {
  background-color: yellow;
}

.background-white {
  background-color: white;
}

.tipp .bild img {
  max-width: 100%;
}

.header {
  height: 300px;
}
.top-corner {
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgb(67, 150, 70);
  /* background-color: rgba(255, 255, 255, 0.6);*/
  height: 120px;
  width: 140px;
  padding: 10px;
}

.top-corner img {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 120px;
}

.dn-logo {
  position: absolute;
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto 80px;
  background-image: url("dn_logo.png");
}

.impressions {
  height: 200px;
  width: 100%;
  display: flex;
  justify-content: flex-start;
}

@media (min-width: 800px) {
  .impressions {
    height: 400px;
  }
}

.impression {
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 1;
}

.impression.jonglage {
  background-image: url("dn_windspiele.jpeg");
}

.impression.schaufenster {
  background-image: url("dn_schaufenster-front.jpeg");
}

.impression.spiele {
  background-image: url("dn_spielewand.jpeg");
}

.impression.windspiele {
  background-image: url("dn_jonglage2.jpeg");
}

.impression.team {
  background-image: url("dn_team.png");
}

.barrier-stripes {
  height: 10px;
  width: 100%;
  /*background: repeating-linear-gradient(45deg, black, black 10px, yellow 10px, yellow 20px);*/
  background: repeating-linear-gradient(45deg, white, white 10px, rgb(67, 150, 70) 10px, rgb(67, 150, 70) 20px);
}

.kontakt-option {
  text-align: center;
  margin: 20px;
}
.kontakt-option .title {
  font-size: 1.2em;
  padding: 5px;
}
.kontakt-option .wert {
  font-size: 1.1em;
  padding: 2px;
  font-weight: bold;
  word-break: break-all;
}

@media (min-width: 800px) {
  .kontakt-option .wert {
    font-weight: initial;
    font-size: 1.6em;
    padding: 5px;
  }
}

.team-bild {
  height: 250px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("dn_team.png");
}

@media (min-width: 800px) {
  .team-bild {
    height: 500px;
  }
}

ul.team {
  list-style: none;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 0;
  justify-content: center;
}

ul.team li {
  padding: 10px;
  padding-left: 0;
  font-size: 1.17em;
}

img.sortiment-bild {
  height: 180px;
  width: auto;
}

.adresse {
  text-align: center;
  padding: 20px;
  font-size: 1.2em;
  background-color: rgb(67, 150, 70);
  color: white;
}

.position-relative {
  position: relative;
}

.mobile-hidden {
  display: none !important;
}

.offen-heute {
  font-size: 1.2em;
  line-height: 1.3em;
}

@media (min-width: 1028px) {
  .offen-heute {
    margin-top: 60px;
  }
}

@media (min-width: 1028px) {
  .mobile-hidden {
    display: initial !important;
  }
}

.brand {
  text-align: center;
  font-size: 1.1em;
}

section.brand {
  padding-bottom: 0;
  padding-top: 0;
}

section.brand .container {
  padding-top: 0;
  padding-bottom: 0;
}

section.highlights {
  text-align: center;
  position: relative;
}

.bleib-gesund {
  font-size: 1.17em;
  width: 100%;
}

.highlight {
  display: block;
  height: 300px;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.highlight.pandemic {
  background-image: url("pandemic.png");
}

.highlight.thefall {
  background-image: url("thefall.jpeg");
}

.highlight.gesundheit {
  background-image: url("ad_gesundheit.png");
}

.zum-webshop {
  position: absolute;
  top: 50%;
  right: 20%;
  font-size: 2em;
}

.pfeil {
  height: 50px;
  background: rgb(246, 198, 88);
  text-align: center;
  font-size: 1.5em;
  position: relative;
  display: table;
  margin-top: 20px;

  width: 80%;
  cursor: pointer;
  margin-left: auto;
  margin-right: auto;

  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12),
    0 1px 5px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

.pfeil span {
  display: table-cell;
  vertical-align: middle;
}
@media (min-width: 800px) {
  .pfeil {
    margin-left: initial;
    margin-right: initial;
    padding: initial;
    padding-left: 0.6em;
    border: initial;
    text-align: initial;

    width: 200px;

    position: absolute;
    top: 35%;
    left: calc(50% - 300px);
    transform: rotate(20deg);
  }

  .pfeil:before,
  .pfeil:after {
    content: "";
    position: absolute;
  }

  .pfeil:after {
    border-left: 25px solid rgb(246, 198, 88);
    border-right: 25px solid transparent;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    right: -50px;
    top: 0px;
    width: 0;
    height: 0;
    display: block;
  }
}

.social-media-links {
  display: flex;
  justify-content: center;
}

.social-media {
  width: 40px;
  height: 40px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: 20px;
  margin-right: 20px;
}

.social-media.twitter {
  background-image: url("twitter.svg");
}

.social-media.facebook {
  background-image: url("facebook.svg");
}

.social-media.instagram {
  background-image: url("instagram.svg");
}
